[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TCustomDBGrid.GetDefaultColumnTitle

Gets the default title displayed for the specified column.

## Declaration

Source position: dbgrids.pas line 464

`protected function TCustomDBGrid.GetDefaultColumnTitle(`
`Column: Integer`
`):string; override;`

## Arguments

`Column` |  | Column number to locate in the Fields for the grid control.

## Function result

Default title for the column.

## Description

GetDefaultColumnTitle is an overridden String function used to get the default title displayed for the specified column number. GetDefaultColumnTitle gets the TField used for the column (when available) and uses its DisplayName as the return value for the method. The return value is an empty String ('') when a TField instance is not available for the specified column.